gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.IAppChooser To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.IAppInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  Gtk.IAppChooser `` To be added. To be added. To be added. To be added.
- Method
  Gtk.IAppChooser `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.